@charset "UTF-8";
body {
	margin: 0px;
	background-image: url(images/1_01.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #EED7E4;
}
.pink {
	color: #EED7E4;
}
#container {
	width: 960px;
	position: relative;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
#topimage {
	position:absolute;
	left:621px;
	top:8px;
	z-index:0;
	height: 207px;
	width: 272px;
}
#wrapper {
	width: 960px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#navi {
	height: 25px;
	width: 880px;
	background-image: url(images/2_02.png);
	background-repeat: no-repeat;
	float: left;
	padding-top: 220px;
	padding-left: 80px;
}
#navi a {
	text-decoration: none;
	color: #72579C;
}
#navi li {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #D194B6;
	padding-right: 3.8%;
}
#navi  a:link  {
}
#navi  a:visited  {
}
#navi  a:hover  {
	color: #D194B6;
}
#navi  a:active  {
	color: #D194B6;
}
#content {
	width: 800px;
	background-image: url(images/2_03.png);
	background-repeat: repeat-y;
	float: left;
	position: relative;
	padding-left: 80px;
	padding-right: 80px;
}
.home  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #D194B6;
	background-image: url(images/1home.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.8em;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.biography  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #D194B6;
	background-image: url(images/2biography.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.8em;
	text-indent: -9999px;
	margin: 0px;
}
.classinfo  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #D194B6;
	background-image: url(images/3classinfo.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.8em;
	text-indent: -9999px;
	margin: 0px;
}
.benefits  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #D194B6;
	background-image: url(images/4benefits.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.8em;
	text-indent: -9999px;
	margin: 0px;
}
.gallery  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #D194B6;
	background-image: url(images/5gallery.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.8em;
	text-indent: -9999px;
	margin: 0px;
}
.faq  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #D194B6;
	background-image: url(images/6faq.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.8em;
	text-indent: -9999px;
	margin: 0px;
}
.linkss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #D194B6;
	background-image: url(images/7links.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	line-height: 1.8em;
	margin: 0px;
}
.contact  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #D194B6;
	background-image: url(images/8contact.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.8em;
	text-indent: -9999px;
	margin: 0px;
}
#contentleft {
	float: left;
	width: 530px;
	margin-right: 20px;
	margin-bottom: 50px;
}
#contentleft img {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#contentleft a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #72579C;
}
#contentleft h4 {
	margin-left: 150px;
}
#contentleft h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D194B6;
	font-size: 0.9em;
	margin-bottom: 0.6em;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#contentleft h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #72579C;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0.6em;
	margin-left: 0px;
	clear: both;
}
#contentleft #form1 label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align: right;
	color: #72579C;
}
#contentleft p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7F66A5;
	font-size: 0.7em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0.8em;
	line-height: 1.5em;
}
#contentleft img {
	border: 4px solid #EED7E4;
}
#contentright {
	float: left;
	width: 220px;
	padding-top: 60px;
	margin-left: 30px;
	height: 100%;
}
#contentright  img {
	border: 4px solid #EED7E4;
}
#contentright  h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #D194B6;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 0.6em;
	margin-right: 0px;
	margin-left: 0px;
}
#contentright h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: italic;
	color: #72579C;
	line-height: 1.4em;
	margin: 0px;
}
#contentright p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7F66A5;
	font-size: 0.7em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0.8em;
	line-height: 1.5em;
	font-style: italic;
}
#contentright h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7F66A5;
	font-size: 0.7em;
	font-weight: normal;
	margin-top: 0px;
	font-style: italic;
	text-align: center;
	line-height: 1em;
}
#contentright h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: oblique;
	color: #000;
	background-color: #EDD7E4;
	line-height: 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4em;
	margin-left: 0px;
}
#contentbuttom  {
	clear: both;
	width: 800px;
}
#contentbuttom h2 {
	color: #D194B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1em;
	padding-top: 20px;
}
#footer {
	height: 105px;
	width: 960px;
	background-image: url(images/3_1.png);
	background-repeat: no-repeat;
	float: left;
	padding-top: 20px;
}
#footer h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #72579C;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 18px;
}
#info1 {
	float: left;
	width: 220px;
	height: 78px;
	margin-left: 80px;
}
#footer #info1 a {
	color: #72579C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
#info2 {
	float: left;
	height: 78px;
	width: 660px;
}
#footer #info2 a {
	text-decoration: underline;
	color: #72579C;
}
#info2   img {
	float: left;
	margin-top: 0px;
	margin-right: 2px;
	margin-left: 0px;
	margin-bottom: 17px;
	clear: left;
	height: 16px;
	width: 16px;
}
#info3 {
	height: 27px;
	clear: both;
	width: 960px;
}
#info3 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.55em;
	color: #DBAAC5;
	text-align: center;
	margin-top: 0px;
}
#footer    #info3  a {
	text-decoration: underline;
	font-weight: normal;
	color: #DBAAC5;
}
#contentright #count {
	clear: both;
	margin-top: 100px;
	height: 100px;
}
